.click_joy{
	position: fixed;
    right: 20px;
    top: 20px;
	z-index:10;
}
.shadeModal{
	background:rgba(0,0,0,0.8);
	padding:30px;
	position:fixed;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	width:90%;
	max-width:530px;
	border-radius:10px;
	text-align:center;
	display:none;
}
.crystalText{
	color:white;
	font-size:20px;
	text-align:center;
	font-family:Roboto;
}
.startGame{
	color:white;
	font-size:16px;
	text-align:center;
	font-family:Roboto;
	display:inline-block;
	background:#28C7F7;
	border-radius:10px;
	margin-top:15px;
	text-decoration:none;
	padding:10px 20px;
}
.gettingCrystal p{
	color:white;
	font-size:14px;
	text-align:center;
	font-family:Roboto;
}
.gettingCrystal{
	position:fixed;
	right:20px;
	top:20px;
	background:rgba(0,0,0,0.8);
	padding:15px;
	text-align:center;
	border-radius:10px;
	display:none;
	    z-index: 10;
}
.modalCloser{
	position: absolute;
    right: 10px;
    top: 10px;
}
.getCrystalCount{
	display:block;
	text-align:center;
	color:#54CC61;
	font-size:18px;
	font-family:Roboto;
}
.crysClose{
	position:absolute;
	right: 5px;
    top: 5px;
}
.winModal{
	/* display:block; */
}
.getPriceGame{
	color:white;
	font-size:16px;
	text-align:center;
	font-family:Roboto;
	display:inline-block;
	background:#FF0100;
	border-radius:10px;
	margin-top:15px;
	text-decoration:none;
	padding:10px 20px;
}
.getPhonePrice{
	display:inline-block;
	background:rgba(255,255,255,0.3);
	padding:9px 10px;
	color:white;
	font-size:16px;
	font-size:18px;
	font-family:Roboto;
	border:none;
	border-radius:5px;
	outline-color: inherit !important;
}
.supportModalText li.spoiled:after{
	content:"✅";
}
.supportModalText li.spoiled span{ 
	font-weight: 100;
    text-decoration: line-through;
    opacity: 0.6;}
.supportModalText li{
	color:white;
	font-size:20px;
	font-family:Roboto;
	padding-bottom: 2px;
}
.supportModalText{
	text-align:left;	
	padding-left:60px;
}
.showSupport{
	background:rgba(255,255,255,0.3);
	color:white;
	font-size:14px;
	text-decoration:none;
	display:inline-block;
	padding:3px 10px;
	font-family:Roboto;
	border-radius:5px;
	margin-top:10px;
}